Package accerciser: Information

Source package: accerciser
Version: 3.40.0-alt2
Build time:  May 16, 2023, 08:48 PM
Category: Accessibility
Report package bug
License: BSD-3-Clause
Summary: Interactive Python accessibility explorer
Description: 
An interactive Python accessibility explorer for the GNOME desktop.

It uses AT-SPI2 to inspect and control widgets, allowing you to check
if an application is providing correct information to assistive
technologies and automated test frameworks. Accerciser has a simple
plugin framework which you can use to create custom views of
accessibility information.

Accerciser uses libwnck designed to work in X11 only.

List of rpms provided by this srpm:
accerciser (noarch)
python3-module-accerciser (noarch)

Maintainer: Yuri N. Sedunov


    1. rpm-build-gir
    2. rpm-build-gnome
    3. rpm-build-python3
    4. /usr/bin/appstream-util
    5. desktop-file-utils
    6. python3-module-ipython
    7. python3-module-pygobject3-devel
    8. libgtk+3-devel
    9. yelp-tools
    10. libat-spi2-core-devel
    11. libappstream-glib-devel

Last changed


May 16, 2023 Yuri N. Sedunov 3.40.0-alt2
- updated to 3.40.0-21-g5447968
- fixed dependencies
July 29, 2022 Yuri N. Sedunov 3.40.0-alt1
- 3.40.0
Sept. 10, 2020 Yuri N. Sedunov 3.38.0-alt1
- 3.38.0